.container {
    width: 100%;
    height: 100%;
    background: url('../image/home_bg.jpg') 100% 100%;
    background-size: 100% 100%;
}

.logo {
    height: 20px;
}

.grid-container {
    width: 80%;
    padding: 350px 0 0;
    margin: 0 auto;
}

.grid-row {
    display: flex;
    justify-content: space-around;
    margin-bottom: 15px;
}

.grid-item {
    cursor: pointer;
    transition: all 0.3s ease;
    width: 33.33%;
    aspect-ratio: 1;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    transition: all 0.3s;
}

.grid-item:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    opacity: 0.8;
}

.grid-item:active {
    transform: translateY(1px);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.grid-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 10px;
}

.grid-icon {
    font-size: 42px;
    /* margin-bottom: 12px; */
}

.grid-text {
    font-size: 12px;
    font-weight: bold;
}

